Nav view search

Navigation

Search

Updates

Get info on what's happening from our support staff.

Back

MetaCommunications Releases Update to Add Spark! Compatibility with Silverlight 4.0

2010-05-07

Bookmark and Share Share

New Package Release Includes Silverlight 4.0 Compatibility.

Some MetaCommunications customers may have upgraded to the recently released Silverlight 4.0 and experienced a subsequent inability to use Spark!.

Our research suggests that this was the result of a third party software application that installed Silverlight, or as the result of an automatic Windows Update silently installing Silverlight 4.0. Any customers who are unable to use Spark! as a result of updating Silverlight are urged to upgrade their Workgroups and/or Approval Manager software to the new Package 162.5. This package supports Silverlight 4.0 and will allow affected customers to use Spark! again.  

Customers may download Package 162.5 from their online assets page located at http://www.meta-comm.com/downloads.

If you have any questions, please contact MetaCommunications Technical Support at (319)337-8599, option 5 ( This e-mail address is being protected from spambots. You need JavaScript enabled to view it. ).